/**

@font-face {
  font-family: "iconfont"; 
  src: url('https://u.junzige.com/css/icon/iconfont.ttf?t=201023') format('truetype');
}
*/




@font-face {
    font-family: 'iconfont';
    src: url('data:font/ttf;charset=utf-8;base64,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') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


.icon{font-family:"iconfont" !important;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.icon-izhuye:before {  content: "\e64f";}
.icon-gotop:before {  content: "\e61f";}
.icon-py-play:before {  content: "\e64a";}










html,body {
font-family: -apple-system, BlinkMacSystemFont, 'Microsoft YaHei', sans-serif;
margin: 0 auto;max-width:640px;padding:0;font-size:18px;background-color:#f5efe2;color:#333;
line-height: 1.75;
}

body,dd,dl,dt,form,h1,h2,h3,h4,h5,h6,li,ol,p,ul{margin:0;padding:0}
li,ol,ul{list-style:none;overflow:hidden}

a{color:#483724;text-decoration:none;}
a,button,input{-webkit-tap-highlight-color:rgba(255,0,0,0);}
img {margin:0;}
hr{height:1px;border:none;border-top:1px dotted #666;}
select{background:#fff;border-radius:3px;}

.wrapper,#wraper{overflow:hidden;width:100%;}
.header{ margin:0; height:39px;overflow:hidden;line-height:20px;background:#FF7A18;width:100%;} /*background:#314E55;  ff7a18*/
.header .logo_m{float:left;padding:5px 0 0 5px;}
.header .mini_nav{float:right;color:#fff;margin-top:11px;padding:0 5px;text-align:right;}
.header .mini_nav a{color:#f6f6f6;margin-right:5px;}
.header .sitemap{float:right;width:23px;margin-top:11px;text-align:right;margin-right:10px;}
.menu-icon {margin-top:9px;}
.menu-icon span, span::before, span::after {display: block;position: absolute;height: 2.6px;width: 22px;background-color: #fff;border-radius: 2px;}
.menu-icon span::before {content: "";top: -7px;}
.menu-icon span::after {content: "";top: 7px;}

.header .sitemap .line:nth-child(1) {margin-top: -.15rem;}
.header .sitemap .line {position: absolute;right: 0;top: 50%;width: .33rem;height: .045rem;background: #fff;border-radius: .02rem;margin-left: -.15rem;margin-top: -.02rem;}
.header .sitemap .line:nth-child(3) {margin-top: .11rem;}


.class_nav{margin-top:6px;font-size:14px;overflow:hidden;}
.class_nav a{color:#666;padding:6px 6px 4px 6px;margin:auto 0px;border:1px solid #DFEEEE;border-radius:2px;background-color:#fff;line-height: 32px;}


.nav{text-align:center; font-size:16px; font-weight:800; padding-bottom:4px;background-color:#fff;border:1px solid #cfc4b6;border-radius:2px;}
.nav ul{list-style-type:none;margin:0px auto;padding-left:0px;width:100%;overflow:hidden;}
.nav22 li{float:left;width:14.0%;text-align:center;border-right:#DFEEEE 1px solid; border-bottom:#DFEEEE 1px solid;line-height:32px;}
.nav li{float:left;width:14.0%;text-align:center;line-height:32px;}

.daoyu {background:#f8f8f8;padding:10px;font-size:16px;	margin-top:1px;line-height:1.4;	color:#555}
.daoyu span {background:#707e8b;color:#fff;padding:2px 4px;margin-right:8px;border-radius:4px;}




.correl{overflow:hidden;text-align:center;background-color:#fff;border:1px solid #cfc4b6;border-radius:2px;}
.correl ul{padding:0;margin:0;float:left; width:100%;}
.correl ul li{float:left;width:24.62%;padding-top:1px;line-height:24px; line-height:32px;}
.correl ul li a{color:#444;}

.place{margin:6px 1px 1px 1px;height:35px;line-height:36px;background:#fff;padding-left:8px;border:1px solid #cfc4b6;border-radius:2px;font-size:15px;color:#666;}
.place a{color:#666;}


.viewbox{margin:10px 1px 1px 1px; background:#fff;border:1px solid #cfc4b6;border-radius:2px;}
.viewbox .title{border-bottom:1px solid #DFEEEE;color:#333;padding:3px;}
.sub_title{padding-left:10px;font-size:16px;}
.viewbox h2{font-size:120%;margin-top:12px;text-align:center;color:#FF7A18;}
.viewbox h3{padding-left: 15px; line-height: 30px; border-left: 5px solid #FF7A18; font-size: 18px; background: #F5F5F5; margin: 8px 0;}
.viewbox h4 {
width: fit-content;background:#a33d26;color:#fff;padding:5px 20px;border:1px solid #fff;box-shadow: 0 0 0 5px #a33d26;margin: 14px auto; 

}



.viewbox .info{color:#666;text-align:center;padding-top:5px;line-height:25px;}
.viewbox .content{color:#666;text-align:left;padding-top:5px;line-height:150%;}
.viewbox .content .yunshi a{color:#FFF;border:0;}
.viewbox .content a{color:#00F;text-decoration: none;border-bottom-width: 1px;border-bottom-style: dotted;border-bottom-color: #5c3716;}

.viewbox .tbzb{margin:15px auto;line-height:1px;padding:0px 10px;font-size:12px;color:#252525;}
.viewbox .tbzb table{margin:auto;border-collapse:collapse;border:1px solid #c9c9c9;width:100%;}
.viewbox .tbzb table td{font-size:14px;line-height:32px;border:1px solid #c9c9c9; padding:5px;text-align:center;}

.viewbox .inform,.viewbox .inform_vip{font-size:100%;margin:2px 8px 8px 8px;padding:12px 0px 12px 0px;background-color:#f2f2f2;line-height:42px;}
.viewbox .inform form,.viewbox .inform_vip form{width:90%;margin:auto;}


.viewbox .inform .xmint,.viewbox .inform_vip .xmint {padding: 2px;font-size:16px;line-height: 26px;color:#333;height:26px;border:1px solid #d0ad9a;background-color:#fff;margin-bottom:6px;}


input.cmint,
select.cmint {
  box-sizing: border-box;
  border: 1px solid #d0ad9a;
  background: #fff;
  padding: 2px 4px;
  font-size: 16px;
  color: #333;
  height: 36px;
  line-height: 1;
  vertical-align: middle;

}

.viewbox .zbbtn,.viewbox .zbbtn2{font-size:14px;color:#fff;border:1px solid #ff7f07;border-radius:3px;background:#ff7f07;text-align:center;outline:none;line-height:24px;margin-top:6px;height:32px;display: inline-block; white-space: nowrap;}
/*
.viewbox .zbbtn,.viewbox .zbbtn2{font-size:14px;color:#fff;height:32px;width:92px;border:1px solid #fd9e35;border-radius:3px;background:#fd9e35 url(/img/cs_btn.png) no-repeat;background-position: 0 0;text-align:center;outline:none;line-height:24px;margin-top:6px;}
*/
.viewbox .corr_nav{margin:auto 20px;font-size:100%;} 
.viewbox .content{margin:8px 12px;font-size:110%;color:#333;}
.viewbox .content p {margin-bottom: 10px;line-height:180%;}
.viewbox .moreinfo{margin:5px 12px;color:gray;}
.viewbox .note{float:right;width:70px;border: 1px solid #ccc;font-size: 14px;border-radius:8px;color:#aaa;text-align: center;line-height: 24px; margin-bottom: 10px;}

.yunshi{margin-bottom:20px;text-align:center;}
.yunshi .ys_btn{background-color:#ff7a18;outline:none;border:1px #ff7a18 solid;border-radius:4px;height:35px;color:#fff;width:90%;margin:auto;font-size:16px;}
.yunshi a{width:95%;font-size:16px;overflow: hidden;border: 0;text-align: center;margin:5px auto 10px auto;height:38px;line-height:38px;background:#FF8A11;color:#fff;border-radius: 6px;display:block;-webkit-appearance: none;}

.viewbox .content .sm_list{width:95%;margin:auto;}
.viewbox .content .sm_list a{padding:4px 8px 4px 8px;height:26px;color:#666;margin:0px 3px;line-height:42px;background-color:#fff2e8;border:1px #ffe3ca solid;border-radius:4px;}
.viewbox .content .sm_list a.this{background-color:#fff;color:#ffa859;}
.viewbox .content .sm_list li{width:33%;list-style-type:none;float:left;padding:0;margin:0 auto;text-align:center;}







.listbox {background:#fff;margin:10px 1px 1px 1px; border:1px solid #cfc4b6;border-radius:2px;overflow:hidden;}
.listbox .title{height:35px;line-height:35px;border-bottom:1px solid #DCD3C9;}
.listbox .title h2{float: left;font-size:100%;padding-left:10px;color:#555;}
.listbox .title h2 span{color:#ff872f;font-size:18px;}
.listbox .title .more{float:right;padding-right:20px;padding-top:3px;margin:0;line-height: 32px;}
.listbox .title .more a{color:#ff7209;font-size:14px;}
.listbox .content{padding:10px;line-height:150%;line-height:150%;}

.list ul {margin:0;padding:0;}
.list ul.sm{margin:8px 10px}
.list ul.sm li{width: 31.5%;float: left;display: block;border-radius: 5px;white-space:nowrap;text-align:center;padding:6px 0px;list-style-type:none;background-color:#F2F2F2;margin:5px 2px;}
.list ul.sm li a{margin:auto 8px;padding:3px 8px;color:#434343;border-radius: 4px;}

.list ul.sm_ys{margin:8px 10px}
.list ul.sm_ys li{width: 32%;float: left;display: block;border-radius: 5px;white-space:nowrap;text-align:center;padding:6px 0px;list-style-type:none;background-color:#F2F2F2;margin:5px 2px;}
.list ul.sm_ys li a{margin:auto 4px;padding:3px 0;color:#434343;border-radius: 4px; }



.list ul.arc{margin:2px 5px}
.list ul.arc li{padding:4px 4px 4px 12px;list-style-type:none;background-size:20px auto;background: url(/img/arrow.gif) center left no-repeat;margin-left:5px;border-bottom:1px solid #f2f2f2;font-size:16px;line-height:180%;}
.list ul.arc li a{display:block;font-size:16px;}
.list ul.arc li a:active{background-color:#f2f2f2;}




.pagelist{padding:2px 10px 15px 10px;line-height:normal;overflow:hidden;}
.pagelist li{list-style-type:none;float:left;margin:5px 5px;float:left;font:12px/1.5 Tahoma,Helvetica,Arial,'宋体',sans-serif;padding:3px 6px;text-align:center;height:16px;border:1px solid #ccc;}
.pagelist .thisclass{color:#f00;}
.pagelist a,.pagelist span.pageinfo{display:block;color:#666;font-weight:normal;text-decoration:none;letter-spacing:0px;}

.footer{ text-align:center; margin-top:15px; padding:10px 0; border-top:1px solid #e1dad2; }
.footer a{color:#d9c08e;}

.gray,.gray a{color:gray;}
.f12{font-size:12px;}
.p10{padding:10px;}
.mt10{margin-top:10px;}
.red{color:red;}
.blue{color:blue;}
.green{color:green;}
.clear{clear:both;overflow:hidden;display:block;font-size:0;height:0;line-height:0;}
.fright{float:right;}
.center{text-align:center;}






/* qiming */
.qiming_list{overflow:hidden;padding:10px 10px;}
.qiming_list li{list-style:none;float:left;margin:5px;font-size:18px;border:1px solid #E0E0E0;padding:2px 8px;}
.qiming_button{margin-bottom:20px;margin-top:10px;text-align:center;margin-bottom:4px;text-align:center;height:38px;line-height:38px;font-size:16px;padding:0 20px;background:#8B2829;color:#fff;border-radius:10px;margin:auto;text-align:center; text-decoration:none;display:block;border:0;-webkit-appearance: none;}

/* form */
.ipt {border: 1px solid #d0ad9a;background: #fff;padding: 2px;font-size: 16px;color: #333;line-height: 26px;
 /* 添加这一行   移动设备上的虚拟键盘弹出导致输入框移位*/}

.select {color: #3e4144;font-size: 14px;line-height: 26px;padding: 2px;border: 1px solid #d0ad9a;height:34px;}
.line {border-top: 1px dashed #dcc4b0;margin: 8px;}
.button{width: 95%;font-size:16px;overflow: hidden;border: 0;text-align: center;margin:5px auto 10px auto;height:38px;line-height:38px;background:#FF8A11;color:#fff;border-radius: 6px;display:block;-webkit-appearance: none;}
.sbutton{overflow: hidden;font-size:14px;margin: 5px; padding:8px;font-weight:bold;border-radius: 5px;border: 0;text-align: center;text-decoration: none;background:#FF8A11;color:#fff;-webkit-appearance: none;}


/* loader */
.loader{/* background-color:#FFFFFF; */position: fixed;left: 0px;top: 0px;width: 100%;height: 100%;z-index:100000;}
.loader-animate {
    position: fixed;top:50%;left:50%;margin:-30px 0 0 -36px;
    border: 9px solid #f3f3f3; 
    border-top: 9px solid #ff7a18;
    border-radius: 50%; 
    width: 50px; 
    height: 50px; 
    animation: spin 1.2s linear infinite; 
}
@keyframes spin {
    0% {
        transform: rotate(0deg); 
    }
    100% {
        transform: rotate(360deg); 
    }
}

/*  */
.loader-wrapper {
    position: fixed;top:50%;left:50%;margin:-30px 0 0 -36px;
}
.timeloader {
    position: relative;
    width: 50px;
    height: 50px;
    border: 4px solid #ff7a18;
    border-radius: 50%;
}

.timehand {
    position: absolute;
    bottom: 50%;
    left: 50%;
    width: 3px;
    height: 50%;
    background: #ff7a18;
    transform-origin: bottom;
    animation: rotate 0.6s linear infinite;
}

@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}



/*
.btn_top{opacity:.6;background:#666 url(/img/to_top.png) center 50% no-repeat;border-radius:17px;position:fixed;right:1px;bottom:50px;border:solid 1px #555;width:32px;height:32px;z-index:100001;visibility: visible;display:none}
*/
.go_top 
{    
    display: none;
    position: fixed;
    z-index: 100001;
    right:10px;
    bottom:90px;
}
.go_top a
{
    color: #404040;
    display: block;
    margin-bottom: 10px;
}
.go_top i
{        
    display: block;
    font-size:2.4rem;
    opacity: .6;
    border-radius: 100%;
}





/* read all */
.read-content{overflow: hidden;width: 100%;}
.read-content img{width: 100%;}
.read-box{ position: relative; z-index: 9; padding: 0 0 25px; margin-top: -220px; text-align: center; }
.read_mask {height: 200px; background: -webkit-gradient(linear,0 top,0 bottom,from(rgba(255,255,255,0)),to(#FFF)); background: -o-linear-gradient(bottom,rgba(255,255,255,.1),rgba(255,255,255,0)); }
.read-box .read_mod {background-color: #FFF; }
.read-button, .read-button:focus, .read-button:link, .read-button:visited {font-size: 1rem; color: #FF6651; background: #FFF; border-radius: .25rem; border: 1px solid #FF6651; line-height: 1.875rem; }
.read-box .read_mod a{border: 1px solid #FF7A18; width: 15rem; height: 2.5rem; line-height: 2.5rem; display:inline-block; vertical-align: top;color:#FF7A18;}
.read-box .read_mod a:hover{color:#FF7A18;}
.read-box .read_mod img{ display:inline; width: .9375rem; height: auto; margin: 1.0625rem 0 0 .3125rem; vertical-align: top; }
.read-c {text-align: center;}
.read-c a {    text-decoration: none !important;
    border-bottom: none !important;}
.read-c-bto {
        display: inline-block;
        color: #fff;
        background: #07C160;
        font-size: 16px;
        border: none;
        border-radius: 3px;
        padding: 10px 14px;
        margin: 3px;

        /* 防止换行时重叠 */
        vertical-align: top;
          white-space: nowrap;
    }

/* pic_list */
.pic_list {margin:0 10px;}
.pic_list ul{width:100%;margin: 0 auto;}
.pic_list li{padding: 10px 0px;margin:0;border-bottom: 1px dashed #ddd;overflow:hidden;list-style: none;}
.pic_list li.text{padding: 10px 5px 10px 12px;margin:0;background-size:20px auto;background: url(/img/arrow.gif) center left no-repeat;border-bottom:1px solid #f2f2f2;overflow:hidden;list-style: none;}
.pic_list li:last-child{border:0;}
.pic_list li a{display:block; overflow:hidden; }
.pic_list dl{margin:0;padding:0;}
.pic_list dt{width:120px; height:80px; float:left; margin-right:10px; position:relative;}
.pic_list dt img{height:80px;width:120px;object-fit:cover;position:absolute;}
.pic_list dd p{font-size:14px;color: #999;}
.pic_list dd .date{margin-top:5px;}
.pic_list dd .h3{font-size:18px;font-weight:normal;line-height:150%;position:relative; color: #333;word-wrap:break-word;word-break:normal; -webkit-line-clamp: 1;line-clamp: 1;-webkit-box-orient: vertical;box-orient: vertical;}

.share{padding:16px 10px;margin:10px auto; background:#fff;border-top:1px solid #cfc4b6;border-bottom:1px solid #cfc4b6;border-radius:2px;overflow:hidden;color:blue;text-align:center}
.share_ab{text-align:center;color:#ccc;}
.share_url{overflow: hidden;white-space: nowrap;text-overflow: ellipsis;color:#ccc;width:360px;margin:5px auto 0 auto;} 
.share_url:before{content: "本文网址: "; }
.share_wx {color:#fff; margin:0 6px;}
.share_fengxiang{background:#07C160;color:#fff;padding:6px 9px 6px 6px;border:solid #07C160;border-width:1px 1px 1px 1px;border-radius:3px;margin-top:10px; display: inline-block;width:auto;height: auto;}

.all_meiri {display: none;}


/*搜索样式*/
.znss {
	display:block;
	padding:9px;
	margin:6px 4px;
	vertical-align:middle;
}
#search-results {
	display:none;
	border:0px solid #ccc;
	margin:6px 0;
	background:#fff;
}
#search-results a {
	display:block;
	padding:1px 0;
	margin:1px auto;
	text-decoration:none;
	color:blue;
	width: 50%;
}

#search-results a:after{
    content:'';

}

#search-results a:hover {
	background-color:#f0f0f0;
}
.znipt {
	border:1.6px solid #d0ad9a;
	background:#fff;
	padding:3px 0 3px 14px;
	line-height: 30px;
	font-size:19px;
	color:#333;

	vertical-align:middle;
}

.junzi {
	position: relative;
	font-size: calc(100% + 2px);

}
.junzi:after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 100%;
    height: 9px;
    background-color: rgba(255,217,82,.4);
    left: 0;
    bottom: 1px;
    z-index: 1;
}


.point{ position: fixed; padding: 16px 26px; font-size: 21px; color: #fff; background: rgba(0, 0, 0, .9); border-radius: 9px; z-index: 10001; visibility: hidden; opacity: 0; -webkit-transform: scale(.2); -moz-transform: scale(.2); transform: scale(.2); -webkit-transition: all .2s; -moz-transition: all .2s; transition: all .2s;}
.point.show{ visibility: visible; opacity: 1; -webkit-transform: scale(1); -moz-transform: scale(1); transform: scale(1);}

